Subject: PQ2FADS Support

From: "Kevin A. Sapp" <[email-masked]>
Date: Fri, 17 Oct 2003 10:23:48 -0400

Hello,

I am working with a Motorola PQ2FADS board.  I currently
have a "free" teaser distribution from a vendor that works for
the board.  The FADS board is not the ultimate target.

I tried to use the latest ATM driver for the PQ2, but have
lots of unresolves due to the vendor mods in the low level
stuff.

I would like to use the eldk, but, when I pulled down the
latest CVS version this morning and try to configure there
is not an option for PQ2FADS.

I would rather go with the ELDK since it is has a larger
tool set and support is through the community.

So, does anyone have a .config and associated support
for PQ2FADS-VR ?  (8275-VR 266/166/66)
Suggestions?

Thanks
Kevin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/